{
  "verseBefore": "Nó cũng buộc mọi người, nhỏ cũng như lớn, giàu cũng như nghèo, cả tự do lẫn nô lệ, phải nhận một dấu hiệu trên bàn tay phải hoặc trên trán mình.",
  "verseAfter": "Ni kung băt khơl manih, de kung đaji kôt, karoh kung đaji adrah, hloay khơl kôôch  hloay xapok, pheq nhonq muuyq dơuq hlêêl tol plaa tii akoh long tol ngưưr akoq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-10-19T07:21:59.091Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
